> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cald.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a List

> Get a list of contacts in a specific list



## OpenAPI

````yaml GET /lists/{listId}
openapi: 3.0.1
info:
  title: AI Phone Call Service API
  description: >-
    API for managing AI-based phone calls, including call initiation and result
    retrieval.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://my.cald.ai/client/api/v1
security:
  - apiKeyAuth: []
paths:
  /lists/{listId}:
    get:
      description: Get a list of contacts in a specific list
      parameters:
        - name: listId
          in: path
          description: The list ID of the list
          required: true
          schema:
            type: string
      responses:
        '200':
          description: List information
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/List'
        '404':
          description: List not found
components:
  schemas:
    List:
      type: object
      properties:
        listId:
          type: string
          description: The list ID of the list
        name:
          type: string
          description: The name given to the list in the MyCald Dashboard
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: Your API key, e.g. `caldLiveDe39a3accb206dd615f30d118e519df0`

````